.help-block {
    width: 100%;
    margin-bottom: 0;
    color: #f86c6b;
    font-size: 80%;
}
.datetimepicker td {
    width: 20px !important; ;
}
.datetimepicker th {
    width: 20px !important; ;
}
.datetimepicker .switch {
    width: 145px !important; ;
}
.fc-month-button {
    border-color: rgb(216, 216, 216) rgb(209, 209, 209) rgb(186, 186, 186);
    border-style: solid;
    border-width: 1px;
}
.fc-agendaWeek-button {
    border-color: rgb(216, 216, 216) rgb(209, 209, 209) rgb(186, 186, 186);
    border-style: solid;
    border-width: 1px;
}
.fc-today-button {
    border-color: rgb(216, 216, 216) rgb(209, 209, 209) rgb(186, 186, 186);
    border-style: solid;
    border-width: 1px;
}
.fc-next-button {
    border-color: rgb(216, 216, 216) rgb(209, 209, 209) rgb(186, 186, 186);
    border-style: solid;
    border-width: 1px;
}
.fc-prev-button {
    border-color: rgb(216, 216, 216) rgb(209, 209, 209) rgb(186, 186, 186);
    border-style: solid;
    border-width: 1px;
}

.fc-next-button::before {
    font-family: fontAwesome;
    content: "\f061\00a0";
}

.fc-prev-button::before {
    font-family: fontAwesome;
    content: "\f060\00a0";
}

